Subject: [PATCH 3/4] drm/panel: Add Samsung prefix to panel drivers

From: [email-masked] (Krzysztof Kozlowski)
Date: Sat, 08 Aug 2015 15:54:43 +0900

W dniu 08.08.2015 o 01:27, Thierry Reding pisze:
> From: Thierry Reding <[email-masked]>
> 
> The likelihood of getting a large number of panel drivers from different
> vendors is quite high. Add a prefix to the two existing Samsung panel
> drivers to set a guideline for future patch submissions. Using vendor
> prefixes consistently should allow a cleaner organization of the tree.
> 
> Signed-off-by: Thierry Reding <[email-masked]>
> ---
>  arch/arm/configs/exynos_defconfig                                 | 2 +-
>  arch/arm/configs/multi_v7_defconfig                               | 2 +-

Acked-by: Krzysztof Kozlowski <[email-masked]>

Best regards,
Krzysztof

>  drivers/gpu/drm/panel/Kconfig                                     | 8 ++++----
>  drivers/gpu/drm/panel/Makefile                                    | 4 ++--
>  drivers/gpu/drm/panel/{panel-ld9040.c => panel-samsung-ld9040.c}  | 2 +-
>  .../gpu/drm/panel/{panel-s6e8aa0.c => panel-samsung-s6e8aa0.c}    | 2 +-
>  6 files changed, 10 insertions(+), 10 deletions(-)
>  rename drivers/gpu/drm/panel/{panel-ld9040.c => panel-samsung-ld9040.c} (99%)
>  rename drivers/gpu/drm/panel/{panel-s6e8aa0.c => panel-samsung-s6e8aa0.c} (99%)